Package org.apache.sysds.runtime.frame.data.lib

## Class FrameLibDetectSchema

- java.lang.Object
- - org.apache.sysds.runtime.frame.data.lib.FrameLibDetectSchema

    public final class FrameLibDetectSchema
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static FrameBlock` `detectSchema​(FrameBlock in, double sampleFraction, int k)`
`static FrameBlock` `detectSchema​(FrameBlock in, int k)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### detectSchema

    public static FrameBlock detectSchema​(FrameBlock in,
                                          int k)

#### detectSchema

    public static FrameBlock detectSchema​(FrameBlock in,
                                          double sampleFraction,
                                          int k)